<manifest version="1.0" type="device">
    <hal format="hidl" override="true">
        <name>android.hardware.gnss</name>
        <transport>hwbinder</transport>
        <version>1.1</version>
        <version>2.0</version>
        <interface>
            <name>IGnss</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" override="true">
        <name>vendor.huawei.hardware.gnss</name>
        <transport>hwbinder</transport>
        <version>2.0</version>
        <interface>
            <name>IHWGnss</name>
            <instance>default</instance>
        </interface>
    </hal>
    <hal format="hidl" override="true">
        <name>vendor.huawei.hardware.dolby.dms</name>
        <transport>hwbinder</transport>
        <version>1.0</version>
        <interface>
            <name>IDms</name>
            <instance>default</instance>
        </interface>
    </hal>
</manifest>
